
            @import url('https://fonts.googleapis.com/css2?family=Charm:wght@700&family=Montserrat:ital,wght@0,500;1,500&display=swap');
            :root {
            --app-font: "Charm", serif;
            --app-font-2: "Montserrat", serif;
            --app-header-bg: #ededed;
            --app-header-link: #ad5cad;
            --app-header-link2: #8a3d8a;
            --app-footer-bg: #ededed;
            --app-footer-link: #ad5cad;
            --app-footer-link2: #8a3d8a;
            --app-color-1: #b2e0c2;
            --app-color-2: #a9d8e6;
            --app-color-3: #eed5aa;
            --app-color-4: #eebabf;
            --app-color-5: #d3d3d3;
            --app-color-6: #947aa8;
            --app-color-7: #466995;
            --app-color-8: #fdf6e3;
            --app-color-body: #ededed;
            --app-color-light: #eeeeee;
            --app-color-dark: #212121;
            --app-color-link: #ad5cad;
            --app-color-link2: #8a3d8a;
            --app-color-valid: #d283d2;
            --app-color-valid2: #a163a1;
            --app-color-delete: #fd7272;
            --app-color-delete2: #d05d5d;
            --app-color-cancel: #f5d994;
            --app-color-cancel2: #a99666;
            --app-color-show: #8abaf5;
            --app-color-show2: #648bb9;
            --svg-base-size: 16px;
            --svg-size-1: 12px;
            --svg-size-2: 24px;
            --svg-size-3: 48px;
            --app-size-1: 1em;
            --app-size-2: 1.5em;
            --app-size-3: 2em;
            --percent-pos-1: 5%;
            --percent-pos-2: 10%;
            --percent-pos-3: 20%;
            --border-width-1: 0.5px;
            --border-width-2: 1px;
            --border-width-3: 5px;
            --rad-1: 8px;
            --rad-2: 16px;
            --rad-3: 32px;
            --trans-1: 0.3s;
            --trans-2: 0.7s;
            --trans-3: 1s;
            --trans-4: 2s;
            --trans-del-1: 0.2s;
            --trans-del-2: 0.4s;
            --trans-del-3: 0.5s;
            --trans-del-4: 0.6s;
            --scale-1: 0.75;
            --scale-2: 1.05;
            --scale-3: 1.25;
            --scale-4: 1.35;
            }
            .bx-sh-1 { box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px; }
            .bx-sh-2 { box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px,
rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px,
rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px; }
            .tx-sh-2 { text-shadow: 2px 2px 5px red; }
            .tx-sh-2 { text-shadow: 3px 3px 2px rgba(11, 222, 219, 1); }
            .gr-1 { background: rgb(169,216,230);
background: linear-gradient(45deg, rgba(169,216,230,1) 0%, rgba(200,162,200,1) 100%); }
            .gr-2 { background: hsla(46, 73%, 75%, 1);
background: linear-gradient(360deg, hsla(46, 73%, 75%, 1) 0%, hsla(176, 73%, 88%, 1) 100%);
background: -moz-linear-gradient(360deg, hsla(46, 73%, 75%, 1) 0%, hsla(176, 73%, 88%, 1) 100%);
background: -webkit-linear-gradient(360deg, hsla(46, 73%, 75%, 1) 0%, hsla(176, 73%, 88%, 1) 100%);
filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#EED991", endColorstr="#CCF7F4", GradientType=1 ); }
            
            